# ReplaceMeshActuator Class Reference

[GameLogic Index] [GameLogic Hierarchy]

A ReplaceMeshActuator is a special kind of a general actuator More...

`#include <replacemeshactuator.h>`

Inherits: Actuator

## Public Members

- ReplaceMeshActuator ()
- ~ReplaceMeshActuator ()
- PyObject* setMesh (char* name)

## Detailed Description

A ReplaceMeshActuator is a special kind of a general actuator.

## PyObject* setMesh(char* name)

Set the mesh that will be substituted for the current one.

- Author: Jan Walter
- Documentation generated by jan@nvidea on Thu Dec 21 14:04:43 CET 2000

K doc